@import 'reset.css';
hr {display:none}
html,body {height:100%;}
body {
	color:#FFF;
	background:#004460 url(Images/bgTop.png) no-repeat 50% 0;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 0.75em;
	line-height: normal;
}
#wrap {background:url(Images/bgFooter.png) repeat-x 0 100%; min-height:100%;}
#box {
	width:456px;
	height:312px;
	position:absolute;
	top:50%;
	left:50%;
	background:url('images/boxBg.png');
	margin-top: -180px;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: -360px;
	padding-top: 28px;
	padding-right: 90px;
	padding-bottom: 1;
	padding-left: 175px;
	overflow: hidden;
}
h1 img {top:7px; left:36px; position:absolute;}
h1 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	color: #FFF;
}

hr+p {
	background:url('images/hr.png') repeat-x;
	padding:15px 0 20px;
	margin-top:15px;
}
p {
	font-family: Verdana, Geneva, sans-serif;
	text-align: justify;
	font-size: 10px;
}
#wrap #box p img {
	padding-bottom: 10px;
	padding-left: 10px;
}
#support {
	height: 50px;
	width: 50px;
	right: 1px;
	bottom: 1px;
	position: absolute;
}
